<!DOCTYPE html>
<html>
<head>
    <base href="...">
    <meta charset="utf-8">
    <meta http-equiv="expires" content="0">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Andreas Willems">
    <link rel="icon" type="image/png" href="assets/img/favicon.png">
    <title>...</title>

    <!-- import css frameworks and files -->
    <link rel="stylesheet" href="assets/libs/bulma/0.1.2/css/bulma.css">
    <link rel="stylesheet" href="assets/libs/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/libs/owfont/css/owfont-regular.min.css">
    <link rel="stylesheet" href="assets/libs/angular-loading-bar/build/loading-bar.min.css">
    <link rel="stylesheet" href="assets/css/public.css">

    <!-- import javascript frameworks and shared files -->
    <script src="assets/bundle.min.js"></script>

    <!-- import shared files -->
    <script src="shared/shared.bundle.js"></script>

    <!-- import application files -->
    <script src="public/app/public.bundle.js"></script>

</head>
<body ng-app="fa-ler-public">
  <fa-main-header></fa-main-header>

  <fa-main-banner></fa-main-banner>

  <div id="content" ui-view></div>

  <fa-main-footer></fa-main-footer>

  <noscript>
    In Ihrem Browser ist JavaScript deaktiviert.
    Zur Nutzung dieser Seite aktivieren Sie bitte JavaScript.
  </noscript>
</body>
</html>